@import url('xms.css');

#logonpanel table input,
#logonpanel table select {
    font-family: 'Open Sans', 'Calibri', 'Arial';
}
.bodyHome .RB_mainDiv_logon {
    background-color: #474D57 !important;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.bodyHome #header {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 40px;
}
.bodyHome #maintab {
    overflow: hidden;
    height: auto;
    width: 470px;
    margin: 0;
    height: 610px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -300px 0 0 -235px;
}
.bodyHome .infoVersion {
    position: absolute;
    top: 5px;
    right: 5px;
    color: #FFF;
    font-size: 10px;
}
.credits-container {
    text-align: center;
}
.credits-text {
    margin-right: 10px;
    color: #FFF;
}
.credits-container img {
    max-width: 150px;
}
#logonpanel .rich-panel {
    padding: 5px 0;
    margin-bottom: 0;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    width: 470px;
    position: relative;
    z-index: 1000;
    border: none;
    background: #474D57;
    box-shadow: none;
}
#logonpanel .rich-panel-bottom {
    width: 400px;
    height: 360px;
    margin-top: 2px;
    opacity: 0.5;
    display: none;
}
#logonpanel .document-header {
    border: none;
    background: none;
    border-radius: 8px 8px 0 0;
    text-align: center;
}
#logonpanel H1 {
    font-weight: normal;
    font-size: 18px;
    margin: 0 0 5px;
    padding: 5px 0 0;
    color: #fff;
    text-indent: 5px;
    line-height: 25px;
    border-top: 1px solid #fff;
}
#logonpanel h3 {
    color: #2299bb;
    font-size: 18px;
    font-weight: normal;
    margin-top: 50px;
}
#logonpanel .rich-panel-body {
    background: none;
    padding: 5px 10px 10px;
}
#logonpanel .loginForm {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}
#logonpanel table {
    width: 96%;
    margin: 10px 2%;
}
.help-block {
    margin-bottom: 5px;
}
#logonpanel table td {
    vertical-align: top;
}
#logonpanel table input {
    width: 100%;
    height: 30px;
    box-sizing: border-box;
    margin-bottom: 5px;
}
.bodyHome .form_titles {
    color: #2299bb;
    display: block;
    font-weight: normal;
    font-size: 14px;
    /*font-weight: normal;*/

    padding-left: 0px;
    text-align: left;
}
.bodyHome input {
    background: #fff;
    height: 25px;
    border: 1px solid #CCC;
    font-size: 14px;
    color: #17376a;
    width: 100%;
}
.bodyHome input:hover,
.bodyHome input:focus,
.bodyHome input:active {
    box-shadow: 0 0 2px #f47921;
    -webkit-box-shadow: 0 0 2px #f47921;
    -moz-box-shadow: 0 0 2px #f47921;
    border: 1px solid #f47921;
}
.bodyHome select {
    border: 1px solid #ccc;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #17376a;
    font-size: 14px;
    width: 100%;
}
input.loginCommand {
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    padding: 0px 8px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    text-align: center;
    font-size: 11px;
    line-height: 26px;
    font-weight: normal;
    margin: 0 5px 0 0;
    color: #fff;
    background: #2299bb;
    border: none;
    font-size: 13px;

    transition: all 0.2s ease;
}
input.loginCommand:hover{
	opacity: 0.5;
    color: #FFF;
    text-decoration: none;
}
input.loginCommand:focus,
input.loginCommand:hover{
	box-shadow: none;
	border: none;
}
.waitingLoadWorkspaces{
    position: absolute;
    width: 225px;
    height: 125px;
    background: rgba(255,255,255,0.6) url('../../../../images/loading.gif') no-repeat center center;
}

#logonButtons{
    text-align: center;
    margin: 10px;
}

.bodyHome #footer {
    background: #ffffff;
}
#selectworkspace {
    min-height: 125px;
}
#loginFooter {
    width: 98%;
    height: 80px;
    position: absolute;
    top: 455px;
    left: 1%;
}
.logo-footer-left {
    float: left;
}
.logo-footer-right {
    float: right;
}
#conectingPanel,
#launchMainWindowPanel {
    text-align: center;
    display: block;
    width: 100%;
    overflow: hidden;
    height: 200px;
}
body .rich-mpnl-mask-div-opaque {
    filter: alpha(opacity=80);
    opacity: .8;
    background: black;
}
#waitCDiv .rich-mpnl-content,
#waitCDiv .rich-mpnl-body {
    background: #ddd url(../img/bg_wait.png) top left no-repeat;
}
.rich-mpnl-content {
    /*background: #ddd;*/

    border: 2px solid #ddd;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.rich-mpnl-header {
    width: auto;
    margin: 0px;
    background: #474D57;
    background-image: none;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 15px;
    line-height: 25px;
    background: #507cb2;
    text-indent: 10px;
}
.RB_popUpWindowButtonBar {
    text-align: center;
    background: none;
    padding: 0px;
    white-space: nowrap;
    float: right;
    margin: 3px;
}
.RB_popUpWindowButtonBarFixed {
    text-align: center;
    background: none;
    white-space: nowrap;
    position: relative;
    width: 98%;
    height: 35px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin-bottom: 15px;
    border: 2px solid #DDD;
    margin-top: 5px;
    padding: 2px;
}

#messageOnDocPreview {
    top: 100px;
    right: 50%;
    /*margin: 0px 0px 0px 800px;*/

    position: absolute;
    text-align: center;
    vertical-align: middle !important;
    width: 250px;
    margin-right: -125px;
    background: none;
}
#messageOnDocPreview .msglbl_info,
#messageOnDocPreview .msglbl_warn,
#messageOnDocPreview .msglbl_error {
    border-radius: 4px;
    font-weight: normal;
    background: #507CB2;
    color: #fff;
    border: 2px solid #fff;
    box-shadow: 0 0 5px #fff;
    display: block;
    padding: 10px;
}

.msglbl_warn {
    border: 2px solid white;
    border-radius: 4px 4px 0 0;
    font-weight: bold;
    background: green;
}
.msglbl_error {
    border: 2px solid white;
    border-radius: 4px 4px 0 0;
    font-weight: bold;
    background: red;
}
.rich-tool-tip {
    background-color: #fff;
    padding: 7px;
    border: 1px solid;
    border-color: #1F3D70;
    font-size: 11px;
    float: left;
    position: absolute;
    display: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}